apply plugin:'java'
apply plugin:'application'

version = '1.0.2'

mainClassName = "org.gradle.sample.Main"

repositories {
    mavenCentral()
}

dependencies {
    compile 'commons-collections:commons-collections:3.2.1'
}
